jack_session_command_t Struct Reference
API for a session manager.

`#include <session.h>`

## Data Fields

const char * | uuid
const char * | client_name
const char * | command
jack_session_flags_t | flags

## Field Documentation

const char* jack_session_command_t::client_name

const char* jack_session_command_t::command

jack_session_flags_t jack_session_command_t::flags

const char* jack_session_command_t::uuid

The documentation for this struct was generated from the following file:

- session.h